CVE-2022-41220 – ** DISPUTED ** md2roff 1.9 has a stack-based buffer overflow via a Markdown file, a differ …

Vuln ID: CVE-2022-41220

Published:  2022-09-21  07:15:08Z

Description: ** DISPUTED ** md2roff 1.9 has a stack-based buffer overflow via a Markdown file, a different vulnerability than CVE-2022-34913. NOTE: the vendor’s position is that the product is not intended for untrusted input.

Source: NVD.NIST.GOV